/* CSS Document */

/*PAGE LAYOUT*/



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
        outline: 0;
}
 
body {background:#008ace url(../images/background_web.jpg) repeat-x}




ol, ul {
        list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
        border-collapse: separate;
        border-spacing: 0;
}
caption, th, td {
        text-align: left;
        font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
        content: "";
}
blockquote, q {
        quotes: "" "";
}






/**** HEADER *******************************/

#header_inn_b{
width:100%;
height:119px;
text-align: center;
margin:0 auto;
padding:0px;}



#header_inn{
width:982px;
height:119px;
padding:0px;
text-align: center; 
margin:0 auto;}




.box1_header{
width:268px;
height:110px;
padding:0px;
text-align: left; 
float:left}


.box2_header{
width:714px;
height:92px;
padding:18px 0 0 0;
text-align: left; 
float:left}


.box2_header1{
width:714px;
height:50px;
padding:0px;
text-align: left; 
float:left}

.box2_he1_a{
width:auto;
height:30px;
padding:0 0 0 30px; 
margin:0 0 0 10px;
text-align: right; 
background:url(../images/phone.png) no-repeat left;
font-family: 'Lato', sans-serif; font-weight:400; font-size:24px; color:#df001b; 
float: right}


.box2_he1_b{
width:auto;
height:30px;
padding:4px 0 0 10px; 
text-align: right; 
font-family: 'Lato', sans-serif; font-weight:300; font-size:18px; color:#b5b5b5; 
float: right}


a.box2_he1_c{
width:auto;
height:30px;
padding:4px 0 0 10px; 
text-align: right; 
font-family: 'Lato', sans-serif; font-weight:300; font-size:18px; color:#008ace; text-decoration:none; 
float: right}

a.box2_he1_c:hover{color:#df001b; }



/**** MENU *******************************/

.menu{
width:714px;
height:auto; 
padding:0px; 
text-align: right; 
float:left  }


.nav { list-style: none;}
.nav li { float: right;}
.nav li a {width:auto; height:auto; padding:0 0 0 6px; display: block; font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; color:#004385; text-align: right; text-transform:uppercase; text-decoration:none; float:left}

.nav li .nav { width:auto; }
.nav li .nav1 { width:auto; color:#6cabe9; padding:0 0 0 6px }
.nav li .nav:hover {color: #df001b}
.nav li .nav_over {color: #df001b}






/**** CONTAINER *******************************/

#container_b{
width:100%;
height:auto;
text-align: center;
margin:0 auto; 
padding:0px;}



#container{
width:982px;
height:auto;
padding:0px;
text-align: center; 
margin:0 auto;}




#center{
width:982px;
height:auto; 
margin:10px 0 10px 0;
padding:0px;
text-align: center; 
background-image:url(../images/center_inn.jpg); 
float:left }



.box1_inn{
width:600px;
height:auto; 
padding:30px 41px 0 30px; 
text-align:left; 
float:left }



.box1_inn1{
width:600px;
height:auto; 
padding:0 0 10px 0;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:800; font-size:36px; color:#004486;  
float:left }


.box1_inn2{
width:600px;
height:auto; 
padding:0px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111; line-height:18px;  
float:left }



.box2_inn{
width:311px;
height:auto; 
padding:0 0 30px 0; 
text-align: left; 
float:left }

.box2_inn1{
width:311px;
height:auto; 
padding:0px; 
text-align: left;
float:left }


.box2_inn2{
width:265px;
height:auto; 
padding:20px 0 20px 25px; 
margin:10px 0 0 11px; 
text-align: left; 
background-color:#004486;
float:left }

.box2_i2_b{
width:265px;
height:auto; 
padding:0 0 8px 0; 
text-align: left;
font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; color:#fff;  
float:left }


.box2_h2_a{
width:84px;
height:29px; 
padding:0 8px 0 8px; 
margin:0 10px 0 0; 
text-align: left; 
border:0px; 
background-color:#ececec;
font-family: 'Lato', sans-serif; font-weight:700; font-size:12px; color:#000000; 
float:left }


.ok{ 
cursor:pointer;
width:auto;
height:29px; 
padding:0px; 
text-align: center; 
border:0px; 
background:none;
font-family: 'Lato', sans-serif; font-weight:800; font-size:18px; color:#3ea6da; text-decoration:none; text-transform:uppercase; 
float:left }


.box2_inn3{
width:270px;
height:303px; 
padding:47px 25px 0 16px; 
text-align: left; 
background:url(../images/box2_inn3.jpg);
float:left }

.box2_i3_a{
width:90px;
height:50px; 
padding:0px; 
margin-bottom:23px; 
text-align: left; 
float:left }




a.box3_inn{
width:185px;
height:60px; 
padding:83px 0 0 105px;
margin:25px 0 0 11px; 
text-align: left; 
background:url(../images/box3_inn.png) no-repeat left; 
font-family: 'Lato', sans-serif; font-weight:300; font-size:36px; color:#fff; line-height:30px; text-decoration:none; 
float:left }

a.box3_inn:hover{background-color:#066b9d;  }



.box3_home1{font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; color:#fff;  }




.box4_inn{
width:626px;
height:auto; 
padding:30px 20px 30px 25px; 
text-align:left; 
background-color:#fff; 
float:left }



.box4_inn1{
width:621px;
height:auto; 
padding:0 0 10px 5px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:800; font-size:36px; color:#004486;  
float:left }


.box4_inn2{
width:626px;
height:auto; 
padding:0 0 10px 0; 
margin-bottom:10px;  
text-align:left; 
border-bottom:1px solid #d6d6d6; 
float:left }

.box4_i2_a{
width:125px;
height:auto; 
padding:0px; 
text-align: center; 
float:left }


.box4_i2_b{
width:446px;
height:auto; 
padding:0 55px 0 0; 
text-align:left; 
float:left }


.box4_i2_b1{
width:446px;
height:auto; 
padding:0px; 
text-align:left;
font-family: 'Lato', sans-serif; font-weight:700; font-size:14px; color:#004486;  
float:left }

.box4_i2_b2{
width:446px;
height:auto; 
padding:0 0 5px 0; 
text-align:left;
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111; line-height:18px;  
float:left }


a.read_more{ 
width:auto;
height:auto;
padding:0px;
text-align: left;
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#df001b; text-decoration:none;
float:left}

a.read_more:hover{ color: #1073d3;}


.box4_inn3{
width:614px;
height:auto; 
padding:5px; 
margin-bottom:30px;  
text-align: center; 
border:1px solid #d6d6d6; 
border-radius:5px; 
background-color:#fcfcfc; 
float:left }


.box4_inn7{
width:616px;
height:auto; 
padding:0 0 10px 10px; 
text-align: left;
font-family: 'Lato', sans-serif; font-weight:300; font-size:24px; color:#004486; 
float:left }

.box4_inn8{
width:591px;
height:auto; 
padding:0 0 0 25px; 
text-align: left;
font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; color:#004486; line-height:30px;
float:left }


.box4_inn9{
width:621px;
height:auto; 
padding:0 0 25px 5px;   
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111; line-height:18px;  
float:left }


.box4_inn10{
width:570px;
height:auto; 
padding:0 33px 0 23px;   
text-align:left; 
float:left }


.box4_i10_a{
width:172px;
height:auto; 
padding:0px; 
margin:0 9px 27px 9px;   
text-align:left; 
float:left }


.box4_i10_a1{
width:158px;
height:96px; 
padding:5px; 
text-align: center; 
border:2px solid #007fbd; border-radius:4px; 
float:left }


.box4_i10_a2{
width:172px;
height:auto; 
padding:0px; 
text-align: center; 
float:left }


.box4_i10_a3{
width:172px;
height:auto; 
padding:0px; 
text-align: center; 
font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; color:#004486; text-transform:uppercase; 
float:left }

.box4_inn11{
width:621px;
height:auto; 
padding:0 0 10px 5px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:300; font-size:24px; color:#004486;  
float:left }


.box4_inn12{
width:581px;
height:auto; 
padding:0 0 20px 45px;  
text-align:left; 
float:left }


.box4_i12_a{
width:95px;
height:auto; 
padding:0px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:300; font-size:14px; color:#004486; line-height:24px;  
float:left }


.box4_i12_b{
width:486px;
height:auto; 
padding:0px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:300; font-size:14px; color:#121111; line-height:24px;  
float:left }

a.b_mail{font-family: 'Lato', sans-serif; font-weight:300; font-size:14px; color:#008ace; text-decoration:none;}
a.b_mail:hover{color:#F30}



.box4_i12_c{
width:581px;
height:auto; 
padding:0px;  
text-align:left;
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111; line-height:18px;  
float:left }


.box4_inn13{
width:621px;
height:auto; 
padding:0 0 15px 5px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111;  
float:left }

.box4_i13_a{font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#008ace; }

.box4_inn14{
width:619px;
height:auto; 
padding:0px; margin:0 0 0 5px;  
text-align:left; 
border:1px solid #b6b6b6; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111;  
float:left }



.box4_inn15{
width:621px;
height:auto; 
padding:0 0 0 5px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:300; font-size:24px; color:#004486;  
float:left }


.box4_inn16{
width:541px;
height:auto; 
padding:30px 40px 30px 40px; 
margin:0 0 0 5px;  
text-align:left; 
background-color:#e3e3e3; 
font-family: 'Lato', sans-serif; font-weight:300; font-size:24px; color:#004486;  
float:left }

.box4_i16_a{
width:100px;
height:auto; 
padding:0px; 
text-align:left; 
float:left }

.box4_i16_b{
width:441px;
height:auto; 
padding:0px; 
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111; line-height:18px;  
float:left }



.box4_inn17{
width:601px;
height:auto; 
padding:0 0 0 25px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#004486;  
float:left }

.box4_inn18{
width:561px;
height:auto; 
padding:0 0 25px 65px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111; line-height:24px;  
float:left }


.box4_inn19{
width:581px;
height:auto; 
padding:0 0 5px 45px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111; line-height:18px;  
float:left }


.box5_inn{
width:621px;
height:auto; 
padding:0 0 30px 5px;  
text-align:left; 
float:left }


.navl { list-style: none;}
.navl li { float: left;}
.navl li a {width:auto; height:auto; padding:0 8px 0 0; display: block; font-family: 'Cabin Condensed', sans-serif; font-weight:400; font-size:16px; color:#02243d; text-align: left; text-transform:uppercase; text-decoration:none; float:left}

.navl li .nav { width:auto; }
.navl li .nav4 { width:auto; color:#ababab;}
.navl li .nav:hover {color: #df001b}
.navl li .nav_over {color: #df001b}


.box5_inn1{
width:581px;
height:auto; 
padding:0 0 15px 45px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111; line-height:18px;  
float:left }


.box5_i1_a{font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#004486; }


.box5_inn2{
width:561px;
height:auto; 
padding:0 0 25px 65px;  
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#004486; line-height:24px;  
float:left }


.box5_inn3{
width:621px;
height:auto; 
padding:0 0 10px 5px;   
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; color:#121111;  
float:left }


.box5_inn4{
width:600px;
height:auto; 
padding:0 0 10px 26px;   
text-align:left; 
float:left }


.box5_i4_a{
width:600px;
height:auto; 
padding:0px;   
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; color:#004586;  
float:left }


.box5_i4_b{
width:585px;
height:auto; 
padding:0 0 15px 15px;   
text-align:left; 
font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#121111; line-height:18px;  
float:left }

.box5_i4_b1{font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#004586; }


/**** BOTTOM *******************************/


#bottom {
width:100%;
height:276px;
text-align: center;
margin:0 auto;
padding:0px; 
background-color:#dedede; 
float:left}



#bottom_cont{
width:982px;
height:250px; 
text-align: center;
margin:0 auto; 
padding:26px 0 0 0;}



.box1_foot{
width:932px;
height:39px; 
text-align:left;
padding:0 0 0 50px;
font-family: 'Lato', sans-serif; font-weight:300; font-size:23px; color:#004486;  
float:left;}



.box2_foot{
width:982px;
height:91px; 
margin-bottom:30px;
text-align:left;
padding:0px; 
float:left;}


.box2_foot1{
width:41px;
height:66px; 
text-align: center;
padding:25px 0 0 0; 
float:left;}

.box2_foot2{
width:130px;
height:91px; 
margin:0 10px 0 10px; 
text-align:left; 
background-color:#FFF;
padding:0px; 
float:left;}



.box3_foot{
width:742px;
height:65px; 
text-align: left;
padding:25px 0 0 240px; 
background-color:#004486; 
float:left;}

.box3_foot1{
width:742px;
height:auto; 
text-align: left;
padding:0 0 10px 0; 
float:left;}

.navp { list-style: none;}
.navp li { float: left;}
.navp li a {height:auto; padding:0 5px 0 5px;  display: block; font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#ffffff; text-align: center; text-decoration:none; float:left}

.navp li .nav { width:auto; }
.navp li .nav2 { width:auto; color:#3174b5  }
.navp li .nav3 { width:auto; font-size:12px  }
.navp li .nav4 { width:auto; font-size:12px  }

.navp li .nav:hover {color:#109ee4}
.navp li .nav3:hover {color:#109ee4}

.navp li .nav_over {color:#109ee4}
.navp li .nav3_over {color:#109ee4}




.box3_foot2{
width:657px;
height:auto; 
text-align: left;
padding:0 0 0 85px; 
float:left;}



.navx { list-style: none;}
.navx li { float: left;}
.navx li a {width:auto; height:auto; padding:0 8px 0 0; display: block; font-family: 'Cabin Condensed', sans-serif; font-weight:400; font-size:14px; color: #df001b; text-align: left; text-decoration:none; float:left}

.navx li .nav { width:auto; }
.navx li .nav9 { width:auto; color:#ababab;}
.navx li .nav:hover {color: #000}
.navx li .nav_over {color: #000}
